@charset "utf-8";

/*■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■

レイアウト

■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/

/* header */
header { position:relative;}
#header-wrapper{ width:100%; height:90px; display:block; background:#fff; padding:0; box-sizing:border-box;}
#header-wrapper #logo a { display:block; margin:0; box-sizing:border-box; padding:0; width:177px; height:50px; background:url(../img/logo.svg) no-repeat 0 0; text-indent:-9999px; font-size:1%; line-height:1%; text-decoration:none; overflow:hidden; position:absolute; top:20px; left:40px;} 
#header-wrapper .header-inner{ box-sizing:border-box; width:980px; height:90px; position:absolute; top:0; right:0;}
#header-wrapper .header-inner #globalNav ul{ max-width:540px; height:90px; display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-justify-content: space-between; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; position:absolute; top:0; left:0;}
#header-wrapper .header-inner #globalNav ul li { margin:0; padding:0; line-height:100%;}
#header-wrapper .header-inner #globalNav ul li a{ padding:18px 0 0 0; line-height:140%; display:block; border-right:1px solid #D2E4F3; color:#0060B2; width:135px; height:90px; font-family:'Roboto Condensed', sans-serif; font-size:1.25rem; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; -webkit-transition:all .3s; transition:all .3s;}

#header-wrapper .header-inner #globalNav ul li:first-child a { border-left:1px solid #D2E4F3;}
#header-wrapper .header-inner #globalNav ul li a:hover { text-decoration:none; background:#0060B2; color:#FFF; filter: alpha(style=0,opacity=100);opacity: 1;}
#header-wrapper .header-inner #globalNav ul li a span { display:block; font-size:0.7rem; }
#products #header-wrapper .header-inner #globalNav ul li:nth-child(1) a { background:#0060B2; color:#FFF;}
#oem #header-wrapper .header-inner #globalNav ul li:nth-child(2) a { background:#0060B2; color:#FFF;}
#company #header-wrapper .header-inner #globalNav ul li:nth-child(3) a { background:#0060B2; color:#FFF;}
#recruit #header-wrapper .header-inner #globalNav ul li:nth-child(4) a { background:#0060B2; color:#FFF;}
@media screen and (max-width:1220px){
	#header-wrapper .header-inner{ box-sizing:border-box; width:820px; height:90px; position:absolute; top:0; right:0;}
	#header-wrapper .header-inner #globalNav ul{ max-width:420px;}
	#header-wrapper .header-inner #globalNav ul li a{width:105px;}
}
@media screen and (max-width:1070px){
	#header-wrapper .header-inner{ display:none;}
}
@media screen and (max-width:900px){
	#header-wrapper{ height:50px; position:fixed; top:0; z-index:9000; border-bottom:1px solid #ccc;}
	#header-wrapper #logo a { width:92px; height:16px; background:url(../img/logoSP.svg) no-repeat 0 0; background-size: cover; position:absolute; top:17px; left:5%;} 
	#header-wrapper .header-inner{ display:none;}
}

/*サイト内検索*/
#header-search { padding:0; margin:0; position:absolute; top:28px; left:578px; width:144px; text-align:left;}
#header-search .search-form { width:144px; border-bottom:2px solid #D2E4F3; float:left;}
#header-search .search-field { background:none; border:none; margin:0 0 7px 0; padding:0; width:120px; color:#D2E4F3; height:24px; box-sizing:border-box; font-size:0.938rem;}
#header-search .search-submit { width:20px; height:20px; border:none; background:none; float:right; box-sizing:border-box; background:url(../img/search_bl.svg) no-repeat 50% 50%; background-size:20px 20px;text-indent:-9999px; font-size:1%; line-height:1%; text-decoration:none; overflow:hidden;}
input::-webkit-input-placeholder { color:#D2E4F3; font-weight: normal;}
input:-ms-input-placeholder { color:#D2E4F3; font-weight: normal;}
input::-moz-placeholder { color:#D2E4F3; font-weight: normal;}
#header-search input[type="search"]:focus {
  border:none; color:#000!important;
  outline: 1px;
}
@media screen and (max-width:1220px){
	#header-search { left:432px;}
}
@media screen and (max-width:1220px){
	#header-search2 { padding:20px 0; margin:20px auto; width:90%; text-align:left;}
	#header-search2 .search-form { width:100%; border-bottom:2px solid #5998CC; float:left;}
	#header-search2 .search-field { background:none; border:none; margin:0 0 7px 0; padding:0; width:120px; color:#5998CC; height:24px; box-sizing:border-box; font-size:1rem;}
	#header-search2 .search-submit { width:20px; height:20px; border:none; background:none; float:right; box-sizing:border-box; background:url(../img/search.svg) no-repeat 50% 50%; background-size:20px 20px;text-indent:-9999px; font-size:1%; line-height:1%; text-decoration:none; overflow:hidden;}
}

/*お問い合わせ*/
#header-contact { width:220px; position:absolute; top:0; right:10px; line-height:100%; padding:12px 0 0 0;}
#header-contact2 { width:190px; position:absolute; top:0; right:10px; line-height:100%; padding:12px 0 0 0;}
.header-contact-link { color:#005FB2!important; font-size:0.81rem; margin-top:3px; line-height:100%;}
/*.header-contact-link span:hover { color:#337FC1; }*/
.header-contact-link span:before { display: inline-block; content:""; width:4px; height:10px; background:url(../img/arrow_bl.svg) no-repeat 0 50%; margin-right:5px;}
.tel-link {font-family: 'Roboto Condensed', sans-serif; font-size:1.125rem; color:#0060B2; line-height:100%; position:relative;}
.tel-link2 {font-family: 'Roboto Condensed', sans-serif; font-size:26px; color:#0060B2; line-height:100%; position:relative; margin-left:20px;}
.tel-link:before { content:""; width:12px; height:12px; background:url(../img/phone_bl.svg) no-repeat 0 50%; position:absolute; top:5px; left:-16px;}
.tel-link2:before { content:""; width:15px; height:15px; background:url(../img/phone_bl.svg) no-repeat 0 50%; position:absolute; top:8px; left:-20px;background-size:15px 15px;}
#footer-wrapper .tel-link { color:#FFF;}
#header-contact .btn { color:#fff!important; background:#0060B2!important; width:220px; height:35px!important; margin:8px 0 0 0!important; padding:0!important; /*border:1px solid #FFF;*/}
#header-contact .btn .btn-inner { font-size:0.81rem; padding:0.85em 0 0!important; margin:0!important; font-weight:normal;}
#header-contact .btn .btn-inner:after { display:inline-block; content:""; width:9px; height:0.6em; background:url(../img/link_wh.svg) no-repeat 0 50%; margin-left:5px; }
#header-contact .btn .btn-inner:before { display:none!important;}
.nakaguro { margin-left:-0.25em; margin-right:-0.2em;}
#header-contact .btn:hover { background:#fff!important; color:#0060B2!important; border:1px solid #0060B2;}
#header-contact .btn:hover .btn-inner:after { background:url(../img/link_bl.svg) no-repeat 0 50%;}

#header-contact2 .btn { color:#fff!important; background:#0060B2!important; width:190px; height:35px!important; margin:0px 0 6px 0!important; padding:0!important; /*border:1px solid #FFF;*/}
#header-contact2 .btn .btn-inner { font-size:15px; padding:9px 0 0!important; margin:0!important; font-weight:normal; line-height:100%;}
#header-contact2 .btn .btn-inner:before { display:inline-block; content:""; width:9px; height:0.6em; background:url(../img/arrow_wh.svg) no-repeat 0 45%; margin:0;}
#header-contact2 .btn:hover { background:#fff!important; color:#0060B2!important; border:1px solid #0060B2;}
#header-contact2 .btn:hover .btn-inner:before { background:url(../img/arrow_bl.svg) no-repeat 0 45%;}



/*スマホナビ*/
header .panel { display:none;}
#panel-btn { display:none; position:absolute; /*top:7px;*/ top:24px; right:3%; width:35px; height:35px; margin:0; background:#fff; z-index:9999;}
#panel-btn:hover { cursor:pointer;}
#panel-btn-icon { display: block; position:absolute; top:50%; left:50%; width:20px; height:1px; margin:0 0 0 -10px; background:#333; transition:.2s; }
#panel-btn-icon:before, #panel-btn-icon:after { display:block; content:""; position:absolute; top:50%; left:50%; width:100%; height:100%; margin-left:-50%; background: #333; transition:.3s; }
#panel-btn-icon:before { margin-top: -8px; }
#panel-btn-icon:after { margin-top: 8px; }
#panel-btn .close { background: transparent; }
#panel-btn .close:before, #panel-btn .close:after { margin-top:0px; }
#panel-btn .close:before { transform: rotate(-45deg); -webkit-transform: rotate(-45deg); }
#panel-btn .close:after { transform: rotate(-135deg); -webkit-transform: rotate(-135deg); }
@media screen and (max-width:1070px){
	#panel-btn { display:inline-block;}
	header .panel ul li a:hover { border-bottom:none}
	#home header .panel ul li.nav01 a { border-bottom:none;}
	header .panel { display:none; background:#0062B2; width:100%; height:auto; position:absolute; z-index:99999; top:90px; padding:0 0 40px 0; z-index:9999; height:-webkit-calc(100vh - 90px); height:calc(100vh - 90px);}
	header .panel ul { width:100%; margin:0 auto; height:auto; display: block; display: -webkit-flex; display: flex; -webkit-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-pack: justify; justify-content: space-between;}
	header .panel ul li {width:50%;}
	header .panel ul li a { display:block; width:auto; height:auto; padding:20px 5% 18px; box-sizing:border-box; border-bottom:1px solid #004E8C!important; color:#FFF; font-size:100%; font-family: 'Roboto Condensed', sans-serif; font-size:1.375rem; line-height:100%; text-align:left; background:url(../img/arrow_wh.svg) no-repeat 95% 50%; background-size:8px 17px;}
	header .panel ul li a span { font-size:0.813rem;  line-height:100%; margin-left:10px;}
	.panel_btn { width:92%; margin:0 auto; display: -webkit-flex; display: flex; -webkit-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-pack: justify; justify-content: space-between;}
	header .panel .tel_js { width:48%; color:#fff!important; border:1px solid #fff; height:50px; display:block; font-size:1.875rem; box-sizing:border-box; padding:8px 0 0; letter-spacing:0.05em; margin:0 auto 15px;}
	header .panel .tel_js em { display: block; line-height: 100%; font-family: 'Roboto Condensed', sans-serif;}
	header .panel .tel_js em:before { display: inline-block; content: ""; width:20px; height: 0.8em; background: url(../img/phone.svg) no-repeat 0 60%;background-size:20px 20px; margin-right:10px; vertical-align: middle;}
	header .panel  .btn { border:1px solid #fff; width:48%; margin:0 auto;}
	header .panel  .btn:hover { border:1px solid #fff!important; box-sizing:border-box;}
}
@media screen and (max-width:900px){
	#panel-btn { top:7px;}
	header .panel { top:50px; height:-webkit-calc(100vh - 50px); height:calc(100vh - 50px);}
}
@media screen and (max-width:600px){
	header .panel ul li {width:100%;}
	.panel_btn { width:100%; display: block;}
	header .panel .tel_js { width:90%;}
	header .panel  .btn { width:90%;}
}

.android header .panel,
.iphone header .panel { height:-webkit-calc(100vh - 100px); height:calc(100vh - 100px);}


/*サブナビゲーション*/
header #subNav { height:50px; background:#0060B2; box-sizing:border-box; text-align:center; clear:both; padding-top:18px;
box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, 0.3);
-moz-box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, 0.3);
-webkit-box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, 0.3);
-o-box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, 0.3);
-ms-box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, 0.3);
}



.fixed { padding-top:50px;}
.fixed header #subNav { position: fixed!important; top: 0!important; width: 100%; z-index: 10000!important;}
header #subNav ul { margin:0 auto; padding:0; line-height:100%; /*width:480px;*/ width:520px;}
header #subNav ul li { margin:0; padding:0; display:inline;}
header #subNav ul li a br { display:none;}
header #subNav ul li a { color:#FFF; text-decoration:none; font-size:0.938rem; }
header #subNav ul li a:hover { filter: alpha(style=0,opacity=100);opacity:1; color:#CCDCE8; border-bottom:3px solid rgba(255,255,255,1)!important; padding-bottom:9px;}
/*.accession header #subNav ul li:nth-child(1) a { border-bottom:3px solid #FFF; padding-bottom:9px;}
.flow header #subNav ul li:nth-child(2) a { border-bottom:3px solid #FFF; padding-bottom:9px;}
.facility header #subNav ul li:nth-child(3) a { border-bottom:3px solid #FFF; padding-bottom:9px;}
.seikan header #subNav ul li:nth-child(4) a { border-bottom:3px solid #FFF; padding-bottom:9px;}
.interview header #subNav ul li:nth-child(5) a { border-bottom:3px solid #FFF; padding-bottom:9px;}
.hashimoto header #subNav ul li:nth-child(5) a { border-bottom:3px solid #FFF; padding-bottom:9px;}
.saito header #subNav ul li:nth-child(5) a { border-bottom:3px solid #FFF; padding-bottom:9px;}
.ide header #subNav ul li:nth-child(5) a { border-bottom:3px solid #FFF; padding-bottom:9px;}
*/
#company.outline header #subNav ul li:nth-child(1) a { border-bottom:3px solid #FFF; padding-bottom:9px;}
#company.news header #subNav ul li:nth-child(2) a { border-bottom:3px solid #FFF; padding-bottom:9px;}
#company.society header #subNav ul li:nth-child(3) a { border-bottom:3px solid #FFF; padding-bottom:9px;}
#company.procurement header #subNav ul li:nth-child(4) a { border-bottom:3px solid #FFF; padding-bottom:9px;}
#company.health header #subNav ul li:nth-child(5) a { border-bottom:3px solid #FFF; padding-bottom:9px;}

#recruit.recruit header #subNav ul li:nth-child(1) a { border-bottom:3px solid #FFF; padding-bottom:9px;}
#recruit.work header #subNav ul li:nth-child(2) a { border-bottom:3px solid #FFF; padding-bottom:9px;}
#recruit.culture header #subNav ul li:nth-child(3) a { border-bottom:3px solid #FFF; padding-bottom:9px;}
#recruit.voice1 header #subNav ul li:nth-child(4) a { border-bottom:3px solid #FFF; padding-bottom:9px;}
#recruit.voice2 header #subNav ul li:nth-child(4) a { border-bottom:3px solid #FFF; padding-bottom:9px;}
#recruit.voice3 header #subNav ul li:nth-child(4) a { border-bottom:3px solid #FFF; padding-bottom:9px;}
#recruit.voice4 header #subNav ul li:nth-child(4) a { border-bottom:3px solid #FFF; padding-bottom:9px;}
#recruit.blog header #subNav ul li:nth-child(5) a { border-bottom:3px solid #FFF; padding-bottom:9px;}
#recruit.graduates header #subNav ul li:nth-child(6) a { border-bottom:3px solid #FFF; padding-bottom:9px;}
#recruit.facilities header #subNav ul li:nth-child(5) a { border-bottom:3px solid #FFF; padding-bottom:9px;}
#recruit.fresh_policy header #subNav ul li:nth-child(7) a { border-bottom:3px solid #FFF; padding-bottom:9px;}
#recruit.entryform header #subNav ul li:nth-child(7) a { border-bottom:3px solid #FFF; padding-bottom:9px;}
#recruit.internship header #subNav ul li:nth-child(8) a { border-bottom:3px solid #FFF; padding-bottom:9px;}


@media screen and (max-width:600px){
	header #subNav { height:auto; padding:0;}
	header #subNav ul { margin:0 auto; padding:0; line-height:100%; width:100%;}
	header #subNav ul li { /*width:25%;*/width:33%; display:table;}
    header #subNav ul:after{ content:""; display:block; width:33%; height:0;}
	header #subNav ul li a br { display:block;}
	#oem header #subNav ul li { width:20%; display:table;}
	header #subNav ul li a { width:100%; display:block; box-sizing:border-box; height:50px; display:table-cell; vertical-align:middle; font-size:0.71rem;}
	#oem header #subNav ul li a { font-size:0.71rem; letter-spacing:-0.05rem; }
	header #subNav ul li a:hover { padding-bottom:0; border-top:3px solid #0060B2!important;}

	.accession header #subNav ul li:nth-child(1) a { background:#005FB2; padding-bottom:0; border-top:3px solid #0060B2!important;}
	.flow header #subNav ul li:nth-child(2) a { background:#005FB2; padding-bottom:0; border-top:3px solid #0060B2!important;}
	.facility header #subNav ul li:nth-child(3) a { background:#005FB2; padding-bottom:0; border-top:3px solid #0060B2!important;}
	.seikan header #subNav ul li:nth-child(4) a { background:#005FB2; padding-bottom:0; border-top:3px solid #0060B2!important;}
	.interview header #subNav ul li:nth-child(5) a { background:#005FB2; padding-bottom:0; border-top:3px solid #0060B2!important;}
	.hashimoto header #subNav ul li:nth-child(5) a { background:#005FB2; padding-bottom:0; border-top:3px solid #0060B2!important;}
	.saito header #subNav ul li:nth-child(5) a { background:#005FB2; padding-bottom:0; border-top:3px solid #0060B2!important;}
	.ide header #subNav ul li:nth-child(5) a { background:#005FB2; padding-bottom:0; border-top:3px solid #0060B2!important;}
	
	#company.outline header #subNav ul li:nth-child(1) a { background:#005FB2; padding-bottom:0; border-top:3px solid #0060B2!important;}
	#company.news header #subNav ul li:nth-child(2) a { background:#005FB2; padding-bottom:0; border-top:3px solid #0060B2!important;}
	#company.society header #subNav ul li:nth-child(3) a { background:#005FB2; padding-bottom:0; border-top:3px solid #0060B2!important;}
	#company.procurement header #subNav ul li:nth-child(4) a { background:#005FB2; padding-bottom:0; border-top:3px solid #0060B2!important;}
	#company.health header #subNav ul li:nth-child(5) a { background:#005FB2; padding-bottom:0; border-top:3px solid #0060B2!important;}
	
	#recruit.recruit header #subNav ul li:nth-child(1) a { background:#005FB2; padding-bottom:0; border-top:3px solid #0060B2!important;}
	#recruit.work header #subNav ul li:nth-child(2) a { background:#005FB2; padding-bottom:0; border-top:3px solid #0060B2!important;}
	#recruit.culture header #subNav ul li:nth-child(3) a { background:#005FB2; padding-bottom:0; border-top:3px solid #0060B2!important;}
	#recruit.voice1 header #subNav ul li:nth-child(4) a { background:#005FB2; padding-bottom:0; border-top:3px solid #0060B2!important;}
	#recruit.voice2 header #subNav ul li:nth-child(4) a { background:#005FB2; padding-bottom:0; border-top:3px solid #0060B2!important;}
	#recruit.voice3 header #subNav ul li:nth-child(4) a { background:#005FB2; padding-bottom:0; border-top:3px solid #0060B2!important;}
	#recruit.voice4 header #subNav ul li:nth-child(4) a { background:#005FB2; padding-bottom:0; border-top:3px solid #0060B2!important;}
	#recruit.blog header #subNav ul li:nth-child(5) a { background:#005FB2; padding-bottom:0; border-top:3px solid #0060B2!important;}
	#recruit.graduates header #subNav ul li:nth-child(6) a { background:#005FB2; padding-bottom:0; border-top:3px solid #0060B2!important;}
	#recruit.facilities header #subNav ul li:nth-child(5) a { background:#005FB2; padding-bottom:0; border-top:3px solid #0060B2!important;}
	#recruit.fresh_policy header #subNav ul li:nth-child(7) a { background:#005FB2; padding-bottom:0; border-top:3px solid #0060B2!important;}
	#recruit.entryform header #subNav ul li:nth-child(7) a { background:#005FB2; padding-bottom:0; border-top:3px solid #0060B2!important;}
	#recruit.internship header #subNav ul li:nth-child(8) a { background:#005FB2; padding-bottom:0; border-top:3px solid #0060B2!important;}



}

#oem header #subNav ul { margin:0 auto; padding:0; line-height:100%; width:580px;}
@media screen and (max-width:600px){
	#oem header #subNav ul {width:100%; align-items: center;}
}


/* footer ////////////////////////////////////////////////////////////////////////////////////////////*/
#footer-wrapper { margin:0 auto 0; background:#EAF2F9;}
.footer_sec { max-width:1100px; margin:0 auto;}
.footer-top .footer_sec { width:680px;}
@media screen and (max-width:1100px){
	.footer_sec { max-width:90%; margin:0 auto;}
}

.footer-top { background:#0062B2; padding:35px 0; margin:0;}
.footer-topL { width:360px; display: -webkit-flex; display: flex; -webkit-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-pack: justify; justify-content: space-between; padding-top:15px;}
.footer-topR { width:300px; display: -webkit-flex; display: flex; -webkit-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-pack: justify; justify-content: space-between;}
.footer-top h2 { box-sizing:border-box; color:#FFF; font-size:1.25rem; padding-bottom:20px;}
.footer-top h2 br { display:none;}

.footer-top .tel-link { font-size:1.875rem;}
.footer-top .tel-link:before { content:""; width:16px; height:16px; background:url(../img/phone.svg) no-repeat 0 100%; background-size:16px 16px; position:absolute; top:12px; left:-22px;}
.footer-top small { font-family:"Noto Sans Japanese","メイリオ","Meiryo","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",sans-serif; font-size:0.75rem; letter-spacing:0.1em; padding-left:10px; color:#FFF;}
.footer-top .btn { border:1px solid #fff;}
.footer-top .btn:hover { border:1px solid #fff!important; box-sizing:border-box;}
footer nav { padding:50px 0 25px;}
.footer_navL { width:42%;}
.footer_navR { width:54%;}
footer nav h2 { color:#000; font-size:100%; font-family: 'Roboto Condensed', sans-serif; margin:0 0 20px 0; padding:0; line-height:100%; text-align:left;}
.footer_navL div:nth-child(2) { padding-top:35px;}
footer nav ul { margin:0; padding:0; text-align:left;}
footer nav ul li { margin:0; padding:0; line-height:100%;}
footer nav ul li a { display:block; margin:0 0 10px 0; padding:0; line-height:100%; color:#0061B2!important; text-decoration:none!important; font-size:0.688rem;}
footer nav ul li a:before { content:"-"; width:1em; height:0.5em; display:inline-block;}
footer nav ul li a.link:after { display:inline-block; content:""; width:9px; height:1em; background:url(../img/link_bl.svg) no-repeat 0 60%; margin-left:5px;}

.footer-bottom { text-align:center; background:#FFF; padding-top:20px;}
.footer-bottom h2 { text-align:center; margin:0 auto;}
.footer-bottom p { text-align:center; margin:0 auto; font-size:0.813rem;}
.footer-bottom p span { padding-left:10px;}
.footer-copyright { text-align:center; font-size:0.688rem; line-height:100%; margin:0; padding:20px 0 20px;}
@media screen and (max-width:1220px){
	.footer-top .footer_sec.column-flex { width:96%;}
	.footer-topL { width:54%;}
	.footer-topR { width:42%;}
	.footer-top .btn { margin:0 auto; width:100%;}
}
@media screen and (max-width:900px){
	#footer-wrapper { margin:0px auto 0;}
	.footer-top { padding:20px 0 20px;}
	.footer-top div { width:100%;}
	.footer-topL { width:100%;}
	.footer-topR { width:100%; padding-top:10px;}
	.footer-top h2 { padding:0; width:90%; margin:0 auto;}

	.footer-top .tel_js { width:100%; color:#fff!important; display:block; font-size:1.875rem; box-sizing:border-box; letter-spacing:0.05em; margin:0 auto;}
	.footer-top .tel_js em { display: block; line-height: 100%; font-family: 'Roboto Condensed', sans-serif; font-weight:normal;}
	.footer-top .tel_js em:before { display: inline-block; content: ""; width:20px; height: 0.8em; background: url(../img/phone.svg) no-repeat 0 60%;background-size:20px 20px; margin-right:10px; vertical-align: middle;}

	.footer-top .tel-link { font-size:1.875rem;}
	.footer-top .tel-link:before { content:""; width:16px; height:16px; background:url(../img/phone.svg) no-repeat 0 100%; background-size:16px 16px; position:absolute; top:12px; left:-22px;}	
	.footer-top .btn { border:1px solid #fff; width:100%; margin:0 auto;}
	.footer-top .btn:hover { border:1px solid #fff!important; box-sizing:border-box;}

	footer nav { padding:25px 0;}
	.footer_navL { width:49%;}
	.footer_navR { width:48%;}
	.column-flex.footer_navL { display:block;}
	.column-flex.footer_navR { display:block;}
	.footer_navL div:nth-child(2) { padding-top:0;}
	footer nav h2 { margin:30px 0 20px 0;}
}
@media screen and (max-width:600px){
	.footer-top h2 br { display:block;}
	.footer-topL { width:100%; display:block;}
	.footer-topR { width:100%; display:block; padding-top:10px;}
	.footer-bottom p span { padding-left:0px; display:block;}
	.footer-copyright { padding:10px 0 10px;}
}


#acMenu { display:none;}
@media screen and (max-width:900px){
	#acMenu { text-align:left; width:90%; margin:0 auto; color:#0062B2;  display:block; }
	#acMenu:before { content:"＋"; background:#0062B2; color:#FFF; box-sizing:border-box; line-height:1%; text-align:center; margin:0 6px 0 0; padding:1px 5px 2px 5px;}
	#acMenu.acMenuOpen:before { content: "－";}
}

/*スマホコンバージョン*/
.bottom_nav { background:#0062B2; height:50px; position:fixed; bottom:0; width:100%; display:none; z-index:100;}
.android .bottom_nav,
.iphone .bottom_nav { display:block!important;}
.bottom_nav a { width:50%; box-sizing:border-box; color:#fff; padding:11px 0 0 0; display:block; height:50px; font-size:0.75rem;}
.bottom_nav a:nth-child(2) { border-left:1px solid #4D91C9; border-right:1px solid #4D91C9; width:50%; font-family: 'Roboto Condensed', sans-serif;}
.bottom_nav a:nth-child(2) em:before { display:inline-block; content:""; width:18px; height:1.6em; background:url(../img/phone.svg) no-repeat 0 90%; background-size:18px 18px; margin:0 3px 0 0; vertical-align:middle;}
.bottom_nav a:nth-child(1) span:before { display:inline-block; content:""; width:12px; height:1em; background:url(../img/mail.svg) no-repeat 0 90%; background-size:12px 9px; margin:0 5px 0 0;}
.bottom_nav a:nth-child(3) span:after { display:inline-block; content:""; width:12px; height:1em; background:url(../img/link_wh.svg) no-repeat 0 80%; background-size:12px 9px; margin:0 0 0 5px;}



